[
    {
        "Name": "BTTask_RockGolem_RollTowardsTarget",
        "Asset": "/Game/BP/AI/Bosses/BT/BTTask_RockGolem_RollTowardsTarget.BTTask_RockGolem_RollTowardsTarget_C",
        "Category": "Bosses/BT"
    }
]